Bug 977791 - [abrt] xchat-gnome-0.26.2-9.git40c5bf988.fc18: gdk_pixbuf_loader_new: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
[abrt] xchat-gnome-0.26.2-9.git40c5bf988.fc18: gdk_pixbuf_loader_new: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:07ed80c870ccf60c24e8e4d9593...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 06:45 EDT by crisbud@redhat.com
Modified: 2014-06-18 03:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:57:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.96 KB, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details
File: core_backtrace (2.55 KB, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details
File: dso_list (11.54 KB, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details
File: environ (1.50 KB, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details
File: maps (53.76 KB, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details
File: open_fds (1.40 KB, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details
File: var_log_messages (999 bytes, text/plain)
2013-06-25 06:45 EDT, crisbud@redhat.com
no flags Details

  None (edit)
Description crisbud@redhat.com 2013-06-25 06:45:17 EDT
Version-Release number of selected component:
xchat-gnome-0.26.2-9.git40c5bf988.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: gdk_pixbuf_loader_new
executable:     /usr/bin/xchat-gnome
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 gdk_pixbuf_loader_new at gdk-pixbuf-loader.c:564
 #3 gdk_pixbuf_new_from_stream at gdk-pixbuf-io.c:1670
 #4 icon_info_ensure_scale_and_pixbuf at gtkicontheme.c:2995
 #6 gtk_icon_info_load_icon at gtkicontheme.c:3078
 #7 gtk_icon_theme_load_icon at gtkicontheme.c:1550
 #8 gtk_cell_renderer_pixbuf_create_themed_pixbuf at gtkcellrendererpixbuf.c:522
 #9 gtk_cell_renderer_pixbuf_get_size at gtkcellrendererpixbuf.c:615
 #10 gtk_tree_view_column_cell_get_size at gtktreeviewcolumn.c:2646
 #11 validate_row at gtktreeview.c:5782
 #12 validate_visible_area at gtktreeview.c:6103
Comment 1 crisbud@redhat.com 2013-06-25 06:45:23 EDT
Created attachment 765015 [details]
File: backtrace
Comment 2 crisbud@redhat.com 2013-06-25 06:45:26 EDT
Created attachment 765016 [details]
File: cgroup
Comment 3 crisbud@redhat.com 2013-06-25 06:45:30 EDT
Created attachment 765017 [details]
File: core_backtrace
Comment 4 crisbud@redhat.com 2013-06-25 06:45:34 EDT
Created attachment 765018 [details]
File: dso_list
Comment 5 crisbud@redhat.com 2013-06-25 06:45:37 EDT
Created attachment 765019 [details]
File: environ
Comment 6 crisbud@redhat.com 2013-06-25 06:45:41 EDT
Created attachment 765020 [details]
File: limits
Comment 7 crisbud@redhat.com 2013-06-25 06:45:45 EDT
Created attachment 765021 [details]
File: maps
Comment 8 crisbud@redhat.com 2013-06-25 06:45:49 EDT
Created attachment 765022 [details]
File: open_fds
Comment 9 crisbud@redhat.com 2013-06-25 06:45:53 EDT
Created attachment 765023 [details]
File: proc_pid_status
Comment 10 crisbud@redhat.com 2013-06-25 06:45:56 EDT
Created attachment 765024 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:08:13 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:57:17 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.